<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8" />
<title>Enter employer's information</title>
</head>
<body>
    <div align="center">
        <h1>Enter your employer's information</h1>
        <br />
        <form action="#" th:action="@{/save}" th:object="${applicant}"
            method="post">
 
            <table border="0" cellpadding="10">
                <tr>
                    <td>Employer Name:</td>
                    <td><input type="text" th:field="*{employer}" /></td>
                </tr>
                <tr>
                    <td>Yearly income:</td>
                    <td><input type="text" th:field="*{income}" /></td>
                </tr>                          
                <tr>
                    <td colspan="2"><button type="submit">Submit</button> </td>
                </tr>
            </table>
        </form>
    </div>
<br/><br/>
    <!--
    <script src="https://unpkg.com/@gitlab/application-sdk-browser/dist/gl-sdk.min.js"></script>
    <script>
      window.glClient = window.glSDK.glClientSDK({
        appId: '[APP ID HERE]',
        host: 'https://collector.prod-1.gl-product-analytics.com',
      });
      // Tracks the current page view
      window.glClient.page({ title: 'newProductPage' });
    </script>
    -->
</body>
</html>
